name = "Fire Pit 1.19.2"
author = "oatmealine"
version = "1.0.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "0fd10aa3442c29011d82fac05e690871f02c3ae68a2ef7977559330f13c266b6"

[versions]
fabric = "0.14.9"
minecraft = "1.19.2"

[options]
acceptable-game-versions = ["1.19", "1.19.1", "1.19.2"]
